maintainer-script-needs-depends-on-xml-core

All reports of maintainer-script-needs-depends-on-xml-core for the archive. The extended description of this tag is:

This script calls update-xmlcatalog, which comes from the xml-core package, but does not depend or pre-depend on xml-core. Packages that call update-xmlcatalog need to depend on xml-core. If you are using dh_installxmlcatalogs, add a dependency on ${misc:Depends} and dh_installxmlcatalogs will take care of this for you.

Severity: normal, Certainty: certain

Check: scripts, Type: binary

This tag has not been emitted in any package tested by Lintian.